{
	"directory": "",
	"defaultZoom": 0.8,
	"isPixelStage": false,

	"boyfriend": [1443, 147],
	"girlfriend": [678, 391],
	"opponent": [297, 464],
	"hide_girlfriend": false,

	"camera_boyfriend": [-272, 22],
	"camera_opponent": [297, 43],
	"camera_girlfriend": [0, 0],
	"camera_speed": 1
}